
Grupo 3 2019 - Feature #674

2.5.1 Movimientos Basicos

08/27/2019 09:38 AM - José Diaz

Status: New Start date: 08/29/2019

Priority: Normal Due date: 09/10/2019

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Edición e implementación de movimientos básicos.

-movimiento hacia adelante y hacia atrás, concluyendo con movimientos laterales.

History

#1 - 08/31/2019 09:04 PM - José Diaz

- % Done changed from 0 to 20

#2 - 09/05/2019 12:47 AM - José Diaz

- % Done changed from 20 to 60

#3 - 09/10/2019 09:55 AM - Felix Calle

- % Done changed from 60 to 100

#4 - 09/10/2019 10:11 AM - Felix Calle

- Subject changed from 2.4.1 Movimientos Basicos to 2.5.1 Movimientos Basicos
